/*.inp {
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
	font-weight: bold; 
	height: 22px;
	text-align: left;
}*/
.marg {
	margin-left: 20px;
}
.btn {  
	background-attachment: fixed; 
	background-image: url(/img/button.gif); 
	background-repeat: no-repeat; 
	height: 23px; 
	width: 48px;        	
	border-style: none; 
	font-family: Tahoma; 
	font-size: 10px; 
	color: #535353;
	background-color: #EDEDED
}
IMG {
	border: 0px;
}
.bullet {
	width: 6px;
	height: 6px;
	margin-left: 4px;
	margin-right: 4px;
}
.common {
	line-height: 180%;
}
.brdr {  
	line-height: 150%;
	padding: 5px; 
	padding-left: 15px
}
.brdr .bullet {
	margin-top: 12px;
}
.brdr2 {
	padding: 8px; 
	padding-left: 40px
}
.bullet2 {      
	color: #999999; 
	position:relative; 
	top:3px;
	margin-left: 3px;
	font-family: Times New Roman  
}
.spacer {
	width : 1px;
	height : 1px;
}

.arrow {
	width: 5px;
	height: 9px;
	margin-left: 9px;
	margin-right: 9px;
}
.white {
	color: white;
}
.white A {
	color: white;
}
A.white {
	color: white;
	text-decoration: none;
}
A:hover.white {
	text-decoration: underline;
	color: white;
}
A.grey {
	color: #999999
}
.grey {
	color: #999999
}
.white A:hover {
	color: white;
	text-decoration: none;
}                  
.blue {
	color: #3A6E92;
	font-weight:bold;
}
.blue A {
	color: #3A6E92;
}

.header { 
	font-size: 120%; 
	color: #3A6E92 
}

.header2 { 
	font-size: 120%; 
	color: #2E8A8A;  
}